// ====================== Футер_Контакти ==================

.socials-contacts {
    width: 100vw;
    background: #000;
    padding-top: 38px;
    padding-bottom: 46px;

    &__container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    & .section-title {
        color: #FEFEFE;
        margin-bottom: 8px;

    }

    &__describtion {
        color: #B9B9B9;
        text-align: center;
        font-family: Roboto;
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
        /* 166.667% */
        margin-bottom: 26px;
        
        & span {
            display: none;
        }
    }
}

.socials {
    display: flex;
    justify-content: center;
    gap: 6px;
    margin: 0 auto;
    margin-bottom: 25px;

    &__item {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 34px;
        height: 34px;
        border-radius: 50%;


        &.rss {
            border: 2px solid #F8902E;
        }

        &.fb {
            border: 2px solid #39599F;
        }

        &.twitter {
            border: 2px solid #45B0E3;
        }

        &.dribble {
            border: 2px solid #D97AB0;
        }

        &.pinterest {
            border: 2px solid #CC212C;
        }

    }

    &__social-icon {
        margin: 0 auto;
    }
}

.contacts {
    display: flex;
    flex-direction: column;
    align-items: center;

    &__address,
    &__e-mail,
    &__tel {
        color: #B9B9B9;
        text-align: center;
        font-family: Roboto;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        /* 171.429% */
    }
}


@media screen and (min-width: 769px) {
    .socials-contacts {
        width: 100vw;
        background: #000;
        padding: 56px 0px 56px 0px;

        &__container.container {
            width: 684px;
        }

        & .section-title {
            color: #FEFEFE;
            margin-bottom: 22px;

        }

        &__describtion {
            font-size: 16px;
            line-height: 28px;
            /* 166.667% */
            margin-bottom: 37px;

            & span {
                display: inline-block;
            }
        }
    }

    .socials {
        margin-bottom: 34px;
    }

    .contacts {
        display: flex;
        flex-direction: row;
        // align-items: center;

        &__address,
        &__e-mail,
        &__tel {
            font-size: 16px;
            line-height: 26px;
            /* 171.429% */
        }
    }
}

@media screen and (min-width: 1201px) {
    .socials-contacts {
        width: 100vw;
        background: #000;
        padding: 68px 0px 68px 0px;

        &__container.container {
            width: 684px;
        }

        & .section-title {
            color: #FEFEFE;
            margin-bottom: 22px;

        }

        &__describtion {
            font-size: 16px;
            line-height: 28px;
            /* 166.667% */
            margin-bottom: 37px;

            & span {
                display: inline-block;
            }
        }
    }

    .socials {
        margin-bottom: 34px;
    }

    .contacts {
        display: flex;
        flex-direction: row;

        &__address,
        &__e-mail,
        &__tel {
            font-size: 16px;
            line-height: 26px;
            /* 171.429% */
        }
    }
}